#wrap{margin:0px auto 0px auto; height:110px; width:775px; padding-right:7px; background-image:url(../img/hornemenulpravyokraj.gif);}
#wrap .jcarousel-skin-tango{height:110px; width:768px; padding-left:7px; background-image:url(../img/hornemenulavyokraj.gif);}
#wrap .jcarousel-container-horizontal{height:103px; width:695px; padding:7px 37px 0px 36px; background-image:url(../img/hornemenu.gif);}
#wrap .jcarousel-prev-horizontal,
#wrap .jcarousel-next-horizontal{width:23px; height:20px; top:8px; background-position:-23px 0px;}
#wrap .jcarousel-prev-horizontal{left:6px; background-image:url(../img/prev-horizontal.gif);}
#wrap .jcarousel-next-horizontal{right:7px; background-image:url(../img/next-horizontal.gif);}
#wrap .jcarousel-prev-horizontal:hover,
#wrap .jcarousel-next-horizontal:hover{background-position:0px 0px;}
#wrap .jcarousel-prev-disabled-horizontal,
#wrap .jcarousel-next-disabled-horizontal,
#wrap .jcarousel-prev-disabled-horizontal:hover,
#wrap .jcarousel-next-disabled-horizontal:hover{cursor:default; background-position:-46px 0px;}
#wrap .jcarousel-clip-horizontal{height:25px; width:695px;}
#first-carousel div{height:25px; width:30px; float:left;}
#first-carousel div a{height:25px; background-position:0px 0px;}
#first-carousel div a:hover{background-position:0px -25px;}
#first-carousel div a.Vybrane,
#first-carousel div a.Vybrane:hover{background-position:0px -50px; cursor:default;}
#first-carousel div.opacit a{filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6; height:22px;}
#first-carousel div.opacit a:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1;}
#wrapNext{position:absolute; height:74px; width:761px; top:41px; padding-right:7px; background-image:url(../img/hornemenulpravyokraj_dva.gif); left:49px;}
#wrapNext .jcarousel-skin-tango{height:74px; width:755px; padding-left:6px; background-image:url(../img/hornemenulavyokraj_dva.gif);}
#wrapNext .jcarousel-container-horizontal{height:67px; width:706px; padding:4px 25px 0px 24px; top:3px; background-image:url(../img/hornemenu_dva.gif);}
#wrapNext .jcarousel-prev-horizontal,
#wrapNext .jcarousel-next-horizontal{width:19px; height:32px; top:17px; background-position:-19px 0px;}
#wrapNext .jcarousel-prev-horizontal{left:0px; background-image:url(../img/prev-horizontal_dva.gif);}
#wrapNext .jcarousel-next-horizontal{right:0px; background-image:url(../img/next-horizontal_dva.gif);}
#wrapNext .jcarousel-prev-horizontal:hover,
#wrapNext .jcarousel-next-horizontal:hover{background-position:0px 0px;}
#wrapNext .jcarousel-prev-disabled-horizontal,
#wrapNext .jcarousel-next-disabled-horizontal,
#wrapNext .jcarousel-prev-disabled-horizontal:hover,
#wrapNext .jcarousel-next-disabled-horizontal:hover{cursor:default; background-position:-38px 0px;}
#wrapNext .jcarousel-clip-horizontal{height:60px; width:706px;}
#second-carousel div{height:60px; width:10px; margin-left:8px; float:left;}
#second-carousel div.jcarousel-item-1{margin-left:0px;}
#second-carousel div a{height:58px; margin-right:1px; margin-left:1px; margin-top:1px; background-position:-1px -1px;}
#second-carousel div a:hover{height:60px; margin-right:0px; margin-left:0px; margin-top:0px; background-position:0px 0px;}
#second-carousel div.opacit a{filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; -khtml-opacity:0.4;}
#second-carousel div.opacit a:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1;}
#VyberMenu{position:relative; padding-left:42px; height:26px; top:-4px;}
#VyberMenu div{position:relative; display:block; float:left;}
#VyberMenu div a{background-repeat:no-repeat; position:relative; height:26px; display:block; background-position:0px -26px;}
#VyberMenu div.MenuMobiliar a{width:152px;}
#VyberMenu div.MenuKovane a{width:149px; margin-left:-7px;}
#VyberMenu div a:hover{background-position:0px 0px;}
#VyberMenu div a.Vybrane,
#VyberMenu div a.Vybrane:hover{background-position:0px -52px; cursor:default;}